RubyGems Navigation menu

frameworks-capybara 0.0.7

gem ti aid setup of Capybara for testing bbc sites

Versions:

  1. 2.2.0 - November 25, 2014 (20 KB)
  2. 2.1.0 - November 21, 2014 (20 KB)
  3. 2.0.1 - November 17, 2014 (19.5 KB)
  4. 2.0.0 - November 7, 2014 (20 KB)
  5. 1.1.1 - October 16, 2014 (25.5 KB)
Show all versions (112 total)

Runtime Dependencies:

Authors:

  • mcrmfc

Owners:

D9ba932a086369743baee27b54eb34cd0d67672b492bb8e11552acc12c7fab6c9c33dcc870f2ba55ff6dafabe067b70a8a80d3cd48001ff2f7e1bac62b011fba

Total downloads 108,503

For this version 1,241

Show all versions (112 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'frameworks-capybara', '~> 0.0.7' = Copy to clipboard Copied!

install:
gem install frameworks-capybara -v 0.0.7 = Copy to clipboard Copied!

Links: